FreeBSD VuXML

Documenting security issues in FreeBSD and the FreeBSD Ports Collection

Security issues that affect the FreeBSD operating system or applications in the FreeBSD Ports Collection are documented using the Vulnerabilities and Exposures Markup Language (VuXML). The current VuXML document that serves as the source for the content of this site can be found:

Please report security issues to the FreeBSD Security Team at . Full contact details, including information handling policies and PGP key, can be found on the FreeBSD Security page.

phpmyadmin


Entered Topic
2016-08-17 phpmyadmin -- multiple vulnerabilities
2016-07-01 phpMyAdmin -- multiple vulnerabilities
2016-05-25 phpmyadmin -- XSS and sensitive data leakage
2016-03-01 phpmyadmin -- multiple XSS and a man-in-the-middle vulnerability
2016-01-28 phpmyadmin -- Full path disclosure vulnerability in SQL parser
phpmyadmin -- Insecure password generation in JavaScript
phpmyadmin -- Multiple full path disclosure vulnerabilities
phpmyadmin -- Multiple full path disclosure vulnerabilities
phpmyadmin -- Multiple XSS vulnerabilities
phpmyadmin -- Unsafe comparison of XSRF/CSRF token
phpmyadmin -- Unsafe generation of XSRF/CSRF token
phpmyadmin -- XSS vulnerability in normalization page
phpmyadmin -- XSS vulnerability in SQL editor
2007-11-21 phpmyadmin -- Cross Site Scripting
2005-07-31 phpmyadmin -- cross site scripting vulnerability
2005-03-15 phpmyadmin -- increased privilege vulnerability
2005-03-08 phpmyadmin -- arbitrary file include and XSS vulnerabilities
phpmyadmin -- information disclosure vulnerability
2004-10-20 phpmyadmin -- remote command execution vulnerability